﻿.banner {overflow: hidden;position: relative;}
.banner li{overflow: hidden;}
.banner li>img{position: relative;z-index: 1;}
.banner li video{position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;z-index: 2;}
.banner_text{color: #fff;width: 100%;
    opacity: 0;z-index: 3;
    top:38%;position: absolute;left: 0;
    transition:all 1.5s;
    -webkit-transition:all 1.5s;
    -moz-transition:all 1.5s;
    -o-transition:all 1.5s;
    -ms-transition:all 1.5s;
    text-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 0 30px;box-sizing: border-box;
    transform: translateY(100px);
}
.banner_p {text-align: center;}
.banner_p p{text-transform: uppercase;}
.banner li.swiper-slide-active .banner_text{ opacity: 1;transform: translateY(0px);}
.banner .swiper-pagination{bottom: 25px;text-align: center;width: 100%;}
.banner .swiper-pagination-bullet{border-radius: 0;width: 7%;height: 50px;opacity: 1;background: none;margin: 0 2px;}
.banner .swiper-pagination-bullet:after{content: "";display: inline-block;width: 100%;height: 2px;background: rgba(255,255,255,.46);}
.banner .swiper-pagination-bullet-active:after{background: #9b8165;height: 4px;}
.banner .lhl_but div{font-size: 40px;background: none;color: #fff;width: 42px;height: 82px;margin-top: -41px;}
.banner .lhl_but div img{width: 100%;height: 100%;}
.banner .lhl_but div.swiper-button-prev{left: 60px;}
.banner .lhl_but div.swiper-button-next{right: 60px;}
@media only screen and (max-width:1560px) {
    .banner .lhl_but div{width: 30px;height: 58px;margin-top: -29px;}
}
@media only screen and (max-width:1440px) {
    /*.banner_p{padding-left: 5%;}*/
}
@media only screen and (max-width:1024px) {
    .banner_text h3{line-height: inherit;}
    .banner_p{height: auto;}
    .banner_text{bottom: auto;transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0;}
    .banner .lhl_but div.swiper-button-prev{left: 30px;}
    .banner .lhl_but div.swiper-button-next{right: 30px;}

}
@media only screen and (max-width:767px) {
    .banner li{height: 280px!important;}
    .banner_text h2{font-size: 18px;font-weight: bold; line-height: 30px;max-height: 60px;margin-bottom: 10px;}
    .banner_text p{font-size: 14px;line-height: 20px;max-height: 40px;}
    .banner .swiper-pagination{bottom: 0;}
    .banner .swiper-pagination-bullet{height: 40px;}
    .banner .lhl_but div{width: 18px;height: 35px;margin-top: -18px;}
    .banner .lhl_but div.swiper-button-prev{left: 10px;}
    .banner .lhl_but div.swiper-button-next{right: 10px;}
}

/*index01*/
.index_01{padding: 10% 0;}
.index_01 dd{float: left;width: 48%;padding: 2% 6% 0;box-sizing: border-box;}
.index_01 dd h2{position: relative;margin-bottom: 8%;padding-bottom: 15px;}
.index_01 dd h2:after{content: "";display: block;width: 60px;height: 4px;background: #9b8165;position: absolute;left: 0;bottom: 0px;}
.index01_txt{line-height: 35px;}
.index_01 dt{float: right;width: 52%;position: relative;cursor: pointer;overflow: hidden;}
.index_01 dt>img{width: 100%;}
.index01_link{margin-top: 10%;}
.index01_link a{display: inline-block;padding: 10px 20px 10px 27px;box-sizing: border-box;border-radius: 30px;background: #9b8165;color: #fff;}
.index01_link a i{margin-left: 5px;}
.play_div{box-sizing: border-box;padding: 16px;background: rgba(255,255,255,.4);border-radius: 100%;}
.play_div img{width: 80px;height: 82px;}

.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}


.video_appbox video{object-fit: cover;    width: 100%;}
.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:94%;height: 60%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:20px;font-weight: bold;}

/*index02*/
.index_02{position: relative;}
.pro_series_con .swiper-button-prev{ left:24px; width:30px; height: 120px; margin-top:-60px; background: #9b8165;text-align: center;border: 1px solid #9b8165;box-sizing: border-box;}
.pro_series_con .swiper-button-next{ right:24px;width:30px; height: 120px; margin-top:-60px;background: #9b8165;text-align: center;border: 1px solid #9b8165;box-sizing: border-box;}
.pro_series_con .swiper-button-prev i,.pro_series_con .swiper-button-next i{ font-size: 16px; height: 120px; line-height: 115px;color: #fff;}
.pro_series_con li.slide-box{ height: 0; overflow: hidden;position: relative;}
.blank_20{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.2);}
.pro_series_con li.slide-box.on{ height: 100%; background: #F6F6F6;}
.pro_series_con li.slide-box .swiper-slide img{width:100%;}
.pro_series_con li.slide-box .prev_item{position: absolute;left:54px;z-index: 10;}
.pro_series_con li.slide-box .next_item{position: absolute;left:auto; right:54px;z-index: 10;}
.pro_series_con li.slide-box .prev_item .s_img,.pro_series_con li.slide-box .next_item .s_img{ float: left; width:232px; height: 120px;overflow: hidden;border: 1px solid #9b8165;box-sizing: border-box;}
.pro_series_con li.slide-box .prev_item .s_img img,.pro_series_con li.slide-box .next_item .s_img img{width: 100%;}

.pro_con{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 3;}
.pro_con-txt{width: 80%;margin: 0 auto;color: #9b8165;padding-top: 5%;}
.pro_con-txt h2{margin-bottom: 10px;}
.pro_con-txt h2 span{font-weight: bold;margin-right: 20px;}
.txt_link a{
    background: #9b8165;
    width: 46px;
    height: 26px;
    color: #fff;
    border-radius: 20px;
    text-align: center;
    line-height: 26px;
    margin-top: 20px;
    transition: all .3s;
    display: block;;
}
.indexTab{position: absolute;left: 0;bottom: 5%;z-index: 2;width: 100%;}
.tabList{width: 75%;margin: 0 auto;position: relative;}
.tabList li{float: left;width: 20%;color: #675a4c;}
.tabList li dl{height: 134px;padding: 15px 18px;box-sizing: border-box;border: 1px solid rgba(0,0,0,0);border-left-color: #9b8165;cursor: pointer;}
.tabList li dd p{margin-bottom: 3px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.tabList li dd span{font-size: 12px;display: block;line-height: 18px;height: 36px;overflow: hidden;margin-bottom: 10px;}
.tabList li.on dl{border: 1px solid #9b8165;border-radius: 3px;color: #9b8165;}
.tabList li.on dl p{font-weight: bold;}
.tabList li.on+li dl{border-left: 0;}
.prev_item.on,.next_item.on{opacity: .35;}
.tabList .lhl_but{display: none;}
@media only screen and (max-width:1560px) {
    .play_div img{width: 50px;height: 52px;}
    .pro_series_con li.slide-box .prev_item .s_img, .pro_series_con li.slide-box .next_item .s_img{width: 190px;height: 98px;}
    .pro_series_con .swiper-button-prev,.pro_series_con .swiper-button-next{height: 98px;margin-top: -49px;}
    .pro_series_con .swiper-button-prev i,.pro_series_con .swiper-button-next i{height: 98px;line-height: 93px;}
}
@media only screen and (max-width:1280px) {
    .pro_series_con li.slide-box .prev_item .s_img, .pro_series_con li.slide-box .next_item .s_img{width: 162px;height: 84px;}
    .pro_series_con .swiper-button-prev,.pro_series_con .swiper-button-next{height: 84px;margin-top: -42px;}
    .pro_series_con .swiper-button-prev i,.pro_series_con .swiper-button-next i{height: 84px;line-height: 79px;}
    .tabList{width: 85%;}
}
@media only screen and (max-width:1024px) {
    .prev_item,.next_item{display: none;}
    .tabList{width: 94%;}
    .pro_series_con .swiper-button-prev,.pro_series_con .swiper-button-next{height: 44px;line-height: 44px;margin-top: -22px;}
    .pro_series_con .swiper-button-prev i,.pro_series_con .swiper-button-next i{
        display: inline-block;
        vertical-align: middle;
        height: 44px;
        line-height: 44px;
        margin-top: -3px;
    }
    .tabList li dl{height: 108px;padding: 5px 12px;}
    .indexTab{position: static;margin-top: 20px;}
}
@media only screen and (max-width:767px) {
    .pro_series_con .swiper-button-prev{left: 0;}
    .pro_series_con .swiper-button-next{right: 0;}
    .pro_con-txt{width: 70%;color: #fff;}
    .pro_con-txt p{line-height: 24px;max-height:48px;  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
    .tabList{width: 80%;margin: 0 auto;}
    .tabList .lhl_but{display: block;}
    .tabList .lhl_but div{background: none;color: #000;font-size: 20px;line-height: 40px;text-align: center;}
    .tabList .lhl_but .swiper-button-prev{left: -30px;}
    .tabList .lhl_but .swiper-button-next{right: -30px;}
    .tabList li dl{border: 1px solid #9b8165!important;border-radius: 5px!important;}
    .pro_series_con .swiper-button-prev,.pro_series_con .swiper-button-next{width: 24px;}
}
@media only screen and (min-width:1025px) {
    .txt_link a:hover{opacity: .8;color: #fff!important;}
}
/*index03*/
.index_03{padding: 6% 0 0;}
.indexNew_tit{margin-bottom: 40px;overflow: hidden;}
.indexNew_tit h2{float: left;}
.indexNew_tit .index01_link{float: right;text-align: right;margin-top: 0;}
.indexNew_div{margin-left: -25px;margin-right: -25px;position: relative;padding-bottom: 100px;}
.indexNew_div li{padding: 10px;box-sizing: border-box;}
.indexNew_div dl{float: left;padding: 0 25px;box-sizing: border-box;width: 33.3%;}
.indexNew_div dl a{display: block;}
.indexNew_div dt{padding: 30px;box-sizing: border-box;background: #f9f9f8;}
.indexNew_div dt span{color: #a87a4f;margin-bottom: 7px;display: block;}
.indexNew_div dt p{line-height: 30px;height: 60px;overflow: hidden;}
.indexNew_link{width:46px;height: 26px;background: #d1d1d1;color: #fff;border-radius: 20px;text-align: center;line-height: 26px;margin-top: 20px;transition: all .3s;}
.indexNew_div .swiper-pagination{bottom: 0px;text-align: center;width: 100%;}
.indexNew_div .swiper-pagination-bullet{border-radius: 0;width: 15%;height: 50px;opacity: 1;background: none;margin: 0 0px;}
.indexNew_div .swiper-pagination-bullet:after{content: "";display: inline-block;width: 100%;height: 3px;background: #ebebeb;}
.indexNew_div .swiper-pagination-bullet-active:after{background: #9b8165;height: 4px;}
/*index04*/
.index_04{padding: 5% 0 9%;box-sizing: border-box;}
.index_04-con{padding: 10% 30px;box-sizing: border-box;position: relative;}
.blank_40{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.4);}
.index_04-txt{position: relative;z-index: 3;text-align: center;color: #fff;}
.index_04-txt h2{font-weight: bold;margin-top: 5px;}
.index_04-txt .index01_link{margin-top:4%;}

/*index05*/
body{position: relative;}
.index_05{padding: 5% 0;box-sizing: border-box;overflow: hidden;position: relative;}
.index_05.on .indexImg_box{padding: 0 3%;box-sizing: border-box;}
.index_05 .swiper-container{padding: 10px;box-sizing: border-box;}
.indexImg_box li{float: left;width: 25%;}
.indexImg_box dl{padding: 6px;box-sizing: border-box;position: relative;overflow: hidden;cursor: pointer;}
.indexImg_box dl dd{height: 100%;}
.indexImg_box dt{position: absolute;width: calc(100% - 12px);height: calc(100% - 12px);left: 6px;top: 6px;background: rgba(0,0,0,0.65);color: #fff;text-align: center;opacity: 0;transition: all .3s;}
.indexImg_box dt img{width: 34px;height: 34px;margin-bottom: 8px;}
.indexImg_box .swiper-slide-active dl{}
.index_05 .lhl_but{display: none;}
.index_05 .lhl_but div{background: none;width: 45px;height: 26px;background: #fff;border-radius: 20px;font-size: 16px;text-align: center;line-height: 26px;margin-top: -13px;color: #a48c72;transition: all .3s;}
.index_05 .lhl_but .swiper-button-prev{left: 3%;}
.index_05 .lhl_but .swiper-button-next{right: 3%;}
.index_05 .lhl_but .swiper-button-prev i{transform: rotate(180deg);display: block;}
.index_05 .swiper-button-next.swiper-button-disabled,.index_05 .swiper-button-prev.swiper-button-disabled{opacity: 1;}

.img_mopdal{position: absolute;left: 0;top: 0;width: 100%;z-index: 11111;height: 100%;
    opacity: 0;visibility: hidden;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
}
.img_mopdal-box{width: 53%;background: #fff;padding: 6px;margin: 10% auto;position: relative;z-index: 2;}
.img_mopdal-box img{width: 100%;height: 100%;}
.modal_close{position: absolute;width: 61px;height: 61px;right: 20px;top: 20px;text-align: center;cursor: pointer;}
.modal_close img{width: 41px;height: 41px;margin-top: 10px;}
.img_mopdal .mask{position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.9);cursor: pointer;}
.img_mopdal.show{visibility: visible;opacity:1;}
@media only screen and (max-width:1560px) {
    .indexImg_box dt img{width: 24px;height: 24px;}
}
@media only screen and (max-width:1024px) {
    .index_01{padding: 60px 0;}
    .index_01 dd,.index_01 dt{width: 100%;}
    .index_01 dd{margin-bottom: 60px;}
    .indexNew_div{margin-left: -10px;margin-right: -10px;}
    .indexNew_div dl{padding: 0 10px;}
    .indexNew_div dt{padding: 20px;}
    .indexNew_div{padding-bottom: 80px;}
    /*.indexNew_div dl dt{background: #fff;}*/
    .indexNew_div dl a .indexNew_link{background: #9b8165;}
    .indexNew_tit{margin-bottom: 30px;}
    .index_05 .swiper-container{padding: 0;}
}
@media only screen and (max-width:767px) {
    .index_01{padding: 40px 0;}
    .index_01 dd{margin-bottom: 40px;}
    .index_03{padding-top: 40px;}
    .indexNew_tit h2{line-height: 40px;}
    .indexNew_div{margin-left: 0;margin-right: 0;}
    .indexNew_div li{padding: 0;}
    .indexNew_div dl{width: 100%;padding: 0;}
    .indexNew_div{padding-bottom: 50px;}
    .indexNew_div .swiper-pagination-bullet{width: 8px;height: 8px;border-radius: 8px;background: #ebebeb;margin: 0 2px;}
    .indexNew_div .swiper-pagination-bullet:after{display: none;}
    .indexNew_div .swiper-pagination-bullet-active{background: #9b8165;}
    .index_04{padding: 40px 0;}
    .index_04-con{padding: 50px 20px;}
    .index_05{padding: 40px 0;}
    .img_mopdal{position: fixed;}
    .img_mopdal-box{width: 80%;}
    .modal_close{width: 41px;height: 41px;top: 5px;right: 5px;}
    .modal_close img{width: 21px;height: 21px;}
}
@media only screen and (min-width:1025px) {
    .index01_link a:hover{color: #fff!important;background: #a27a51;}
    .indexNew_div dl a:hover{background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.2);}
    .indexNew_div dl a:hover dt{background: #fff;}
    .indexNew_div dl a:hover .indexNew_link{background: #9b8165;}
    .indexImg_box dl:hover dt{opacity: 1;}
    .indexImg_box dl:hover{background: #fff;border-radius: 5px;box-shadow: 0 0 10px rgba(0,0,0,0.2);}
    .index_05 .lhl_but div:hover{background: #9b8165;color: #fff;}

}